@media screen and (min-width: 100px) and (max-width: 768px) {
    .aos-init, 
.aos-animate,
.wow {
        /*CSS transitions*/
        -o-transition-property: none !important;
        -moz-transition-property: none !important;
        -ms-transition-property: none !important;
        -webkit-transition-property: none !important;
        transition-property: none !important;
        /*CSS transforms*/
        -o-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -webkit-transform: none !important;
        transform: none !important;
        /*CSS animations*/
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
    }
    body{
        overflow-x: hidden !important;
    }
    .menu-header #menu-button{
        display: none;
    }
main{
	padding: 0;
}
}
@media screen and (min-width: 480px) and (max-width: 668px) {
    .aos-init, 
.aos-animate,
.wow {
        /*CSS transitions*/
        -o-transition-property: none !important;
        -moz-transition-property: none !important;
        -ms-transition-property: none !important;
        -webkit-transition-property: none !important;
        transition-property: none !important;
        /*CSS transforms*/
        -o-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -webkit-transform: none !important;
        transform: none !important;
        /*CSS animations*/
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
    }
        body{
        overflow-x: hidden !important;
    }

.open-menu body {
    position: fixed !important;
}
[data-aos^="zoom"][data-aos^="zoom"]{
    opacity: 1 !important;
}
[data-aos] {
    -webkit-tranform: none !important;
    transform: none !important;
  }
}
@media screen and (max-width: 380px) {
    [data-aos] {
    -webkit-tranform: none !important;
    transform: none !important;
  }
    .aos-init, 
.aos-animate,
.wow {
        /*CSS transitions*/
        -o-transition-property: none !important;
        -moz-transition-property: none !important;
        -ms-transition-property: none !important;
        -webkit-transition-property: none !important;
        transition-property: none !important;
        /*CSS transforms*/
        -o-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -webkit-transform: none !important;
        transform: none !important;
        /*CSS animations*/
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
    }
    [data-aos^="zoom"][data-aos^="zoom"]{
    opacity: 1 !important;
}
    .open-menu body {
    position: fixed !important;
}
    body{
        overflow-x: hidden !important;
    }
.menu-header #menu-button{
	display: none;
}
}

@media screen and (max-width: 1400px){
    section.hero-banner {
        height: 850px;
    }
    
    section.hero-banner .head {
        padding: 300px 0 0;
    }
    
    section.hero-banner .head h1 {
        font-size: 78px;
        line-height: 90px;
    }
    
    section.hero-banner .head p {
        font-size: 33px;
        line-height: 37px;
    }
    
    section.second-sec:before {
        width: 510px;
        height: 490px;
        top: -240px;
    }
    
    section.second-sec {
        height: 710px;
    }
    
    section.second-sec .desc {
        padding-top: 200px;
    }
    
    section.second-sec .desc h2 {
        font-size: 56px;
        line-height: 64px;
    }
    
    section.second-sec .desc p, section.second-sec .desc ul li {
        width: 52%;
    }
    
    section.second-sec .desc ul li {
        line-height: 30px;
    }
    
    section.second-sec .desc ul li:before {
        top: 10px;
    }
    
    section.last-sec:before {
        width: 350px;
        height: 390px;
        top: -70px;
    }
    
    section.last-sec {
        height: 1670px;
        padding: 450px 0 0;
    }
}

@media screen and (max-width: 1100px){
    section.hero-banner {
        height: 640px;
    }
    
    section.hero-banner .head {
        padding: 220px 0 0;
    }
    
    section.hero-banner .head h1 {
        font-size: 72px;
        line-height: 80px;
    }
    
    section.hero-banner .head p {
        font-size: 30px;
        line-height: 35px;
    }
    
    section.second-sec {
        height: 530px;
    }
    
    section.second-sec:before {
        width: 330px;
        height: 350px;
        top: -140px;
    }
    
    section.second-sec .desc {
        padding-top: 140px;
    }
    
    section.second-sec .desc h2 {
        font-size: 46px;
        line-height: 54px;
    }
    
    section.last-sec:before {
        width: 300px;
        height: 330px;
        top: -90px;
    }
    
    section.last-sec {
        height: 1250px;
        padding: 300px 0 0;
    }
    
    section.last-sec .package-box h5 {
        font-size: 22px;
        margin: 0 0 10px;
    }
    
    section.last-sec .package-box .details p, section.last-sec .package-box .details ul li {
        font-size: 16px;
        line-height: 22px;
    }
    
    header.header .user a {
        font-size: 16px;
        width: 130px;
        height: 50px;
    }
}

@media screen and (max-width: 500px){
    header.header .justify-space-between {
        flex-flow: wrap;
        justify-content: center;
    }
    
    header.header .justify-space-between .col-sm-5 {
        display: none;
    }
    
    header.header .user a {
        width: 120px;
        height: 40px;
    }
    
    header.header .user {
        text-align: center;
        margin-top: 10px;
    }
    
    section.hero-banner {
        height: auto;
        background-position: bottom !important;
        background-size: contain !important;
        padding-top: 70px;
    }
    
    section.hero-banner .head h1 {
        font-size: 30px;
        line-height: 34px;
    }
    
    section.hero-banner .head p {
        font-size: 16px;
        line-height: 20px;
    }
    
    section.hero-banner .head {
        padding: 70px 0 200px;
    }
    
    section.second-sec:before {
        width: 120px;
        height: 120px;
        top: -80px;
    }
    
    section.second-sec {
        height: auto;
        background-size: 100%;
        padding: 0 0 220px;
        background-position: bottom;
        background-color: #100b08;
    }
    
    section.second-sec .desc {
        padding-top: 40px;
    }
    
    section.second-sec .desc h2 {
        font-size: 26px;
        line-height: 34px;
    }
    
    section.second-sec .desc p, section.second-sec .desc ul li {
        width: 100%;
    }
    
    section.second-sec .desc {
        padding-top: 30px;
    }
    
    section.second-sec .desc p, section.second-sec .desc ul li {
        font-size: 16px;
        line-height: 20px;
    }
    
    section.second-sec .desc ul li {
        line-height: 22px;
    }
    
    section.last-sec:before {
        width: 100px;
        height: 110px;
        top: -20px;
    }
    
    section.last-sec {
        height: auto;
        padding: 110px 0 10px;
    }
    
    section.last-sec .package-box {
        margin-bottom: 20px;
    }
    
    section.last-sec .package-box .pool-ball {
        top: 0;
    }
    
    section.last-sec .package-box h5 {
        margin: 20px 0 10px;
    }
    
    section.cmng-soon h1 {
        font-size: 40px;
    }
    
    section.cmng-soon {
        height: 100vh;
    }
    
    section.hero-banner .head a {
        height: 40px;
    }
}